.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.10393900597d030e.module-e09325399a54723a.js.map*/
/*
     FILE ARCHIVED ON 14:00:47 Feb 23, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:04:45 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.042
  esindex: 0.006
  cdx.remote: 44.974
  LoadShardBlock: 105.887 (3)
  PetaboxLoader3.datanode: 152.83 (4)
  load_resource: 121.463
  PetaboxLoader3.resolve: 55.219
*/